Subject: Re: date and TZ
From: Chris Faylor <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: Randolph Back <[email-masked]>, [email-masked]
Date: Tue, 12 Oct 1999 11:29:56 -0400

On Tue, Oct 12, 1999 at 02:16:46PM +0100, David Starks-Browning wrote:
>On Tuesday 12 Oct 99, Randolph Back writes:
>> The reason date and time is failing at this time has to do with the
>> Win32 GetTimeZoneInformation function and its use in the
>> winsup/times.cc module, the localtime() function.  Fortunately,
>> there is a simple work around.
>
>Isn't another workaround to simply get a recent snapshot of
>cygwin1.dll and use that instead?  (Or am I missing something here?)

I don't think so.  I think that that should be a viable solution.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]